location ~* \.(jpe?g|png)$ {
    # @see https://github.com/OFFLINE-GmbH/oc-responsive-images-plugin/#responsive-images
    add_header Vary Accept;
    try_files $uri$webp_suffix @router;
}
location @router {
    rewrite ^(.*)$ /plugins/offline/responsiveimages/webp.php?path=$uri;
}